Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Mark the caller's awards as seen

POST
/api/v1/achievements/seen
curl --request POST \
--url https://api.yggy.tech/api/v1/achievements/seen \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "ids": [ "example" ] }'
host
string | null
x-yggy-organization-id
string | null
Media type application/json
object
ids
required
Array<string>
<= 100 items
Example generated
{
"ids": [
"example"
]
}

How many awards changed

Media type application/json
object
updated
required
integer
Example generated
{
"updated": 1
}

Achievements are not enabled for this organization